/* @import url(http://fonts.googleapis.com/css?family=News+Cycle|Francois+One&subset=latin,latin-ext); */
html {
	min-height: 100%;
	overflow: auto;
}
ul {
	margin: 0;
	padding: 0;
}
ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
/* tell webkit not to show the arrow */
details summary::-webkit-details-marker { display:none; }

.underline {
	text-decoration: underline;
}

.gold 
{
    color: #d7a321
}

.blue {
    color: #1d63cd;    
}
.dark-blue {
    color: #2b4878;    
}
.grey {
    color: #666666;
}
.dark-grey {
    color: #333333;
}
.white {
	color: #ffffff;
}
.left {
    float: left;
}
.right {
    float: right;
}
.clear-both {
	clear: both;
}
.clear-right {
	clear: right;
}
.border-bottom {
	border-bottom: 1px solid #cccccc;
	margin-bottom: 12px;
}

a.download-icon {
    background: url('/sapphire/images/app_icons/generic_32.gif') left 6px no-repeat;
	display: block;
	padding: 0;
	width: 25px;
	height: 30px;
	float: left;
	clear: left;
}
a.download-icon.word 
, a.download-icon.docx
, a.download-icon.doc 
, a.download-icon.dot
{
    background-image: url('../images/icon-word.png');
}
a.download-icon.pdf {
    background-image: url('../images/icon-pdf.png');
}
a.read-more {
	display: inline-block;
}
a.button 
, a.button:visited 
, .links-are-buttons a
{
	border: 0;
	color: #ffffff;
	font-size: 11px;
	line-height: 35px;
	height: 35px;
	padding: 0 0 6px 9px;
	text-align: left;
	display: inline-block;
}
a.button:hover 
, .links-are-buttons a:hover
{
	color: #1d63cd;
}
a.button.sml
, .links-are-buttons.sml a
{
	background: url('../images/button-sml.png') no-repeat center right;
	width: 85px;
	color: #ffffff;
	text-decoration: none;
	padding-left: 15px;
}
a.button.sml-rtl
, .links-are-buttons.sml-rtl a {
	background: url('../images/button-sml-rtl.png') no-repeat center left;
	width: 55px;
	color: #ffffff;
	text-decoration: none;
	padding-left: 45px;
	
}

a.button.xsml
, .links-are-buttons.xsml a
{
	background: url('../images/button-xsml.png') no-repeat center right;
	width: 70px;
	color: #ffffff;
	text-decoration: none;
	padding-left: 10px;
}

.yellow a.button.xsml
{
	background-image: url('../images/button-xsml-yellow.png');
}

.orange a.button.xsml
{
	background-image: url('../images/button-xsml-orange.png');
}

a.button.mid 
, .links-are-buttons.mid a
{
	background: url('../images/button-mid.png') no-repeat center right;
	width: 110px;
	color: #ffffff;
	text-decoration: none;
}
a.button.wide
, .links-are-buttons.wide a 
{
	background: url('../images/button-wide.png') no-repeat center right;
	width: 165px;
	color: #ffffff;
	text-decoration: none;
}
body {
    font-family: Arial, Helvetica, sans-serif;
    width: 100%;
    height: 100%;
	overflow: hidden;
}
img#pageBG {
    position: absolute;
    z-index: -1;
    min-height: 165px;
    height: 165px;
    width: 100%;
}
body.HomePage img#pageBG 
{
}
#container {
/*    background: url('../images/header-bg.jpg') no-repeat center top; */
    width: 100%;
    height: 100%;
    overflow: hidden;
}
body.HomePage #container {
/*    background: url('../images/header-bg-home.jpg') no-repeat center top; */
}
header 
, footer
{
    overflow: hidden;
    width: 980px;
    margin: 0 auto;
}
header {
    margin-bottom: 0;
    height: 165px;
	position: relative;
	margin-bottom: 36px;
}
header img.logo {
    float: left;
    margin-top: 40px;
}
header .searchBar {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc0JSIgc3RvcC1jb2xvcj0iI2U0ZTJlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc2JSIgc3RvcC1jb2xvcj0iI2U2ZTZlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlM2UyZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); 
    background: -moz-linear-gradient(top,  #faf9f9 0%, #e4e2e2 74%, #e6e6e6 76%, #e3e2e2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#faf9f9), color-stop(74%,#e4e2e2), color-stop(76%,#e6e6e6), color-stop(100%,#e3e2e2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #faf9f9 0%,#e4e2e2 74%,#e6e6e6 76%,#e3e2e2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #faf9f9 0%,#e4e2e2 74%,#e6e6e6 76%,#e3e2e2 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #faf9f9 0%,#e4e2e2 74%,#e6e6e6 76%,#e3e2e2 100%); /* IE10+ */
    background: linear-gradient(top,  #faf9f9 0%,#e4e2e2 74%,#e6e6e6 76%,#e3e2e2 100%); /* W3C */
/*    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faf9f9', endColorstr='#e3e2e2',GradientType=0 );  IE6-8 */
    border-left: 1px solid #fbfbfb;
    border-bottom: 1px solid #dddddb;
    border-right: 1px solid #dcdcdc;
    overflow: hidden;
    -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
    float: right;
    color: #1d63cd;
    font-size: 13px;
    font-weight: bold;
}
header .searchBar .middle {
    padding: 5px 15px 0px;

}
header .searchBar span {
    float: left;
    margin-right: 30px;
    padding-top: 3px;
}
header .searchBar strong {
    font-size: 18px;
    padding-left: 0.5em;
}
header #loginBar {
	float: right;
	line-height: 50px;
}
header #loginBar a {
	color: #ffffff;
}
.tagline {
	color: #1D63CD;
	font-size: 0.9em;
	padding-right: 2px;
	width: 150px;
	text-align: center;
	position: absolute;
	top: 125px;
	left: 45px;
}
a
, a:visited
{
    color: #1d63cd;
    text-decoration: none;
    cursor: pointer;
}
nav a {
    color: inherit;
}

nav h2 {
    color: #2b4878;
	font-family:'PT Sans', Helvetica, Arial, sans-serif;
    font-size: 22px;
    font-weight: normal;
    margin-top: 0;
}
#feature {
	background: url('../images/main_feature_bg_leftcap.png') left top no-repeat;
	color: #333333;
	font-size: 16px;
	line-height: 26px;
	position: absolute;
	top: 155px;
	left: 10px;
	height: 326px;
	width: 980px;
}
#feature .right-cap {
	background: url('../images/main_feature_bg_rightcap.png') right top no-repeat;
	height: 326px;
	width: 960px;
}
#feature .middle {
	background: url('../images/main_feature_middle_stretch.png') 50% top repeat-x;
	height: 326px;
	width: 938px;
	display: block;
	margin-left: 11px;
}
#feature h1 {
	font-size: 38px;
	color: #1d5185;
	font-weight: normal;
	line-height: 34px;
}
#feature img {
	float: right;
	margin-left: 48px;
}
#feature li {
	padding: 35px;
	overflow: hidden;
	width: 820px;
	margin-left: 20px;
}

#boxes {
	height: 340px;
	width: 980px;
}


.rndd-box {
	background: url('../images/rndd-box-bottom.png') -2px bottom no-repeat;
}
.rndd-box.orange {
	background-position: -1px bottom;

}
.rndd-box .top {
	width: 280px;
}
.rndd-box li {
	height: 56px;
}
.rndd-box a.view-all {
	text-align: center;
	width: 100%;
	display: block;
	line-height: 63px;
}
.rndd-box.blue .top {
	background: url('../images/rndd-box-blue-top.png') left top no-repeat;
	padding: 12px 6px;
}
.rndd-box.blue li {
	background: url('../images/rndd-box-blue-item.png') left top no-repeat;
	list-style-type: none;
}
.rndd-box.yellow .top {
	background: url('../images/rndd-box-yellow-top.png') left top no-repeat;
	padding: 12px 6px;
}
.rndd-box.yellow li {
	background: url('../images/rndd-box-yellow-item.png') left top no-repeat;
	list-style-type: none;
}
.rndd-box.orange .top {
	background: url('../images/rndd-box-orange-top.png') left top no-repeat;
	padding: 12px 6px;
}
.rndd-box.orange li {
	background: url('../images/rndd-box-orange-item.png') 1px top no-repeat;
	list-style-type: none;
}


nav li {
	list-style-type: none;
}
nav#top {
    display: inline;
    width: auto;
    float:right;
    background: transparent;
    -moz-border-radius: 10px 10px;
    -webkit-border-radius: 10px 10px;
    border-radius: 10px 10px;
}
nav#top ul {
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc0JSIgc3RvcC1jb2xvcj0iI2U0ZTJlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc2JSIgc3RvcC1jb2xvcj0iI2U2ZTZlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlM2UyZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);  
    background: -moz-linear-gradient(top,  #faf9f9 0%, #e4e2e2 74%, #e6e6e6 76%, #e3e2e2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#faf9f9), color-stop(74%,#e4e2e2), color-stop(76%,#e6e6e6), color-stop(100%,#e3e2e2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #faf9f9 0%,#e4e2e2 74%,#e6e6e6 76%,#e3e2e2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #faf9f9 0%,#e4e2e2 74%,#e6e6e6 76%,#e3e2e2 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #faf9f9 0%,#e4e2e2 74%,#e6e6e6 76%,#e3e2e2 100%); /* IE10+ */
    background: linear-gradient(top,  #faf9f9 0%,#e4e2e2 74%,#e6e6e6 76%,#e3e2e2 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faf9f9', endColorstr='#e3e2e2',GradientType=0 );  /* IE6-8 */
    border-top: 1px solid #dddddb;
    border-left: 1px solid #fbfbfb;
    border-bottom: 1px solid #dddddb;
    border-right: 1px solid #dcdcdc;
    clear: both;
    overflow: hidden;
    -moz-border-radius: 10px 10px;
    -webkit-border-radius: 10px 10px;
    -ms-border-radius: 10px 10px;
    border-radius: 10px 10px;
    line-height: 48px;
}
nav#top li {
    display: inline-block;
    float: left;
}
nav#top li a {
    font-family: Arial, Helvetica, Sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #5b5b5b;
    text-shadow: 0px 2px #ffffff;
    padding: 15px 18px 16px;
}
nav#top li a:hover 
, nav#top li.section a
, nav#top li.current a 
{
   -moz-box-shadow:inset 0 0 30px #a1a1a1;
   -webkit-box-shadow:inset 0 0 30px #a1a1a1;
   box-shadow: inset 0 0 30px #a1a1a1;
   text-shadow: 0px 1px #a1a1a1;
    color: #ffffff;
	background: #bbbbbb;
}
#layout {
	width: 980px;
	position: relative;
}

#layout nav.left {
    border: 1px solid #f0f0f0;
    -moz-border-radius: 10px 10px;
    -webkit-border-radius: 10px 10px;
    border-radius: 10px 10px;
    padding: 3px;
    background: #ffffff;
    width: 164px;
    float: left;
	margin-right: 26px;
}
#layout nav.left div.rounded-panel {
    -moz-border-radius: 10px 10px;
    -webkit-border-radius: 10px 10px;
    border-radius: 10px 10px;
    background: #f0f0f0;
}
#layout nav.left h2 {
    padding: 11px 0 15px 15px;
    margin: 0;
}
#layout nav.left ul li a {
    display: block;
    font-size: 12px;
    color: inherit;
    padding: 0 15px 15px;
    margin-left: 0;
}
#layout nav.left ul li.current 
, #layout nav.left ul li.section 
, #layout nav.left ul li.section li.current 
, #layout nav.left ul li:hover  
, #layout nav.left ul li.hover  
{
    color: #1d63cd;
}
#layout nav.left ul li.current
, #layout nav.left ul li.section
, #layout nav.left ul li.section li.current
{
	font-weight: bold;
}
#layout nav.left ul li ul {
    border-bottom: 1px solid #ffffff;
    margin-bottom: 12px;
    display: none;
}
#layout nav.left ul li.section ul
{
    display: block;
}
#layout nav.left ul ul li 
{
    color: #333333;
    padding-bottom: 12px;
    padding-left: 0px;
    margin-left: 40px;
}
#layout nav.left ul ul li.current 
, #layout nav.left ul ul li:hover  
, #layout nav.left ul ul li.hover  
{
    color: #1d63cd;
    list-style: square;
}
#layout nav.left ul ul li a {
    font-size: 11px;
    padding: 0;
}
#hero {
    overflow: hidden;
    margin-bottom: 34px;
}
#hero blockquote {
    margin: 40px 0;
    line-height: 24px;
}
#hero blockquote span
, #hero blockquote sub
{
	font-size: 30px;
}
#hero blockquote span
{
	padding-right: 3px;
}
#hero blockquote sub
{
	padding-left: 3px;
	bottom: -0.1em;
}
.has-image-left img
{
    float: left;
	margin-left: 0;
    margin-right: 40px;
}
.has-image-right img
{
    float: right;
    margin-left: 40px;
	margin-right: 0;
}

nav.breadcrumbs {
    margin-bottom: 18px;
}
nav.breadcrumbs ul li {
    list-style: none;
    display: inline-block;
    font-size: 11px;
}
nav.breadcrumbs ul li a {
    color: #1d63cd;
}
nav.breadcrumbs ul li a:hover {
    text-decoration: underline;
}
nav.breadcrumbs ul li.last {
    color: #666666;
}
nav.breadcrumbs ul li span {
    color: #666666;
    padding-left: 6px;
    font-size: 10px;
}
nav.breadcrumbs ul li.last span {
    display: none;
}
div#main {
    width: 980px;       /* TODO - fluid */
    max-width: 1400px;
    min-width: 980px;
    margin: 0 auto;
	height: 100%;
	min-height: 400px;
	position: relative;
	overflow: hidden;
}
aside.right nav {
}
aside.right nav.last {
}
aside.right nav ul li {
    padding-bottom: 8px;
	clear: both;
	overflow: hidden;
}
aside.right nav ul li a {
    color: #666666;
    font-size: 12px;
    line-height: 16px;
}
aside.right nav ul li a:hover
{
    color: #1d63cd;
	text-decoration: underline;
}
aside.right nav ul li div {
	width: 85%;
	padding: 3px 0 0 6px;
}
aside.right nav ul li span.rang {
    color: #89ba04;
    font-size: 12px;
}
aside.right nav ul li.last {
    padding-bottom: 0;
}
aside.right .balloon {
	margin: 0 -7px;
}
aside.right .balloon {
	background: url('../images/balloon-closed.png') left top no-repeat;
}
aside.right .balloon.open {
	background: url('../images/balloon-open.png') left top no-repeat;
	background-size: 98% 102%;
}
aside.right .balloon.open .inner {
	min-height: 470px;
}
aside.right .balloon .inner {
	padding: 18px 18px 56px;
	overflow: hidden;
	font-size: 12px;
	color: #666666;
	min-height: 120px;
}
aside.right .balloon .inner h2 {
	margin-bottom: 9px;
}
aside.right .balloon .inner p {
	margin-bottom: 0;
}
aside.right .balloon.open {
}
aside.right .balloon fieldset {
	display: none;
	margin-top: 12px;
}
aside.right .balloon.open fieldset {
	display: block;
}
aside.right .border-bottom {
	background: url('../images/right-border-bottom.png') right bottom no-repeat transparent;
	margin-bottom: 10px;
	padding-bottom: 35px;
	border-bottom: none;
}
article {
	margin-bottom: 20px;
}
article img.left 
, article.has-image-left img
{
    margin: 0 12px 0 0;
}
article.has-image-left img {
	float: left;
}
.has-image-right img {
	float: right;
}
article.release-info {
	margin-bottom: 0;
}
.grid {
    
}
.grid article 
, .grid .grid-cell
{
/*	float: left; */
}

.grid.contact-info .grid-cell.nth-2
, .grid.contact-info .grid-cell.nth-4
{
/*	padding-left: 30px; */
}


.column {
    float: left;
    display: inline-block;
}
.column article 
{

}

.pad-right {
	padding-right: 20px;
}


.full-width {
	width: 100%;
	clear: both;
}
.one-third {
    width: 33%;
}
.one-third.nth-1 article
, .one-third.nth-4 article
, .one-third.nth-7 article
, .one-third.nth-10 article
{
	padding-left: 0;
	padding-right: 20px;
}
.one-third.nth-2 article
, .one-third-nth-5 article
, .one-third-nth-8 article
, .one-third-nth-11 article
{
	padding-left: 10px;
	padding-right: 10px;
}
.one-third.nth-3 article
, .one-third.nth-6 article
, .one-third.nth-9 article
, .one-third.nth-12 article
{
	padding-right: 0;
	padding-left: 20px;
}
.two-thirds {
    width: 66%;
}
.half {
    width: 50%;
}
.half.nth-odd {
	clear: left;
}
.half.nth-odd article {
	padding-right: 15px;
	padding-left: 0;
	
}
.half.nth-even article {
	padding-right: 0;
	padding-left: 15px;
}

.quarter {
    width: 25%;
}
.three-quarters {
    width: 75%;
}
section.dynamic {
    float: left;
	width: 100%;
}

section.dynamic.has-left-nav 
{
	width: 780px;
}

section.dynamic.has-aside-right 
{
    width: 700px;
}
section.dynamic.has-left-nav.has-aside-right
{
    width: 510px;
}

.common-list details 
, .common-list ul.list li 
{
	border: 1px solid #dededf;
	margin-bottom: 3px;
	clear: both;
	margin-left: 0;
}
.common-list details.last
, .common-list details.empty
{

	margin-bottom: 10px;
}
.common-list ul a.view {
	float: right;
	color: #1d63cd;
	padding: 5px 25px 3px 0;
	font-weight: bold;
	font-size: 11px;
	line-height: 22px;
}
.common-list.releases ul a.view
{
	background: url('../images/details-closed.png') center right no-repeat;
}
.common-list.institutions ul a.view {
	background: url('../images/details-closed.png') center right no-repeat;
}
.common-list details summary 
, .common-list ul.list li
{
	background: url('../images/details-summary-bg.jpg') left bottom repeat-x;
	padding: 6px 20px;
	overflow: hidden;
	display: block;
	border-bottom: 1px solid #cccccc;

}
.common-list details a.open-close 
{
	background: url('../images/details-closed.png') center right no-repeat;
	float: right;
	color: #1d63cd;
	padding: 5px 25px 3px 0;
	font-weight: bold;
	font-size: 11px;
	line-height: 22px;
}
.common-list details a.open-close {
	background: url('../images/details-closed.png') center right no-repeat;
}
.common-list details.open a.open-close {
	background-image: url('../images/details-opened.png');
}
.common-list details .info {
	display: none;
	padding: 12px 20px;
	box-shadow: inset 1px 1px #999999;
}
.contact-block {
	margin-bottom: 20px;
}
details.open .info
, details[open] .info {
	display: block;
}

#tabs nav {
	margin-bottom: 28px;
}
ul.screenshots li {
	float: left;
	display: inline-block;
	width: 50%;
}
.image-caption {
	
}

.topic-header {
	background-image: linear-gradient(bottom, rgb(206,223,237) 0%, rgb(255,255,255) 100%);
	background-image: -o-linear-gradient(bottom, rgb(206,223,237) 0%, rgb(255,255,255) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(206,223,237) 0%, rgb(255,255,255) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(206,223,237) 0%, rgb(255,255,255) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(206,223,237) 0%, rgb(255,255,255) 100%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(206,223,237)),
		color-stop(1.0, rgb(255,255,255))
	);
	padding: 12px 22px;
	border: 1px solid #cccccc;
	margin-bottom: 12px;
	overflow: hidden;
}
.topic-header .info {
	overflow: hidden;
}
.topic-header .info dl dt
, .topic-header .info dl dd
{
	float: left;
	display: inline-block;
	margin-right: 4px;
}
.topic-header .info dl.posted-by
, .single-post dl.post-date {
	color: #333333;
	font-weight: bold;
}
.topic-header .info .right dl
{
	color: #777777;
}
.topic-header .info .right dl dd
{
	font-weight: bold;
}


footer {
    clear: both;
    margin-top: 40px;
}
footer div {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 12px;
}
footer .copyright {
    font-size: 11px;
    color: #999999;
    float: right;
    margin: 3px 12px 0 0;
    
}
footer strong {
    font-size: 16px;
    font-weight: bold;
}
footer img.logo {
    float: right;
    margin-top: -15px;
}
footer a.rss {
    float: left;
}
footer nav.left {
    float: left;
	margin-left: 0;
    margin-right: 26px;
    width: 45%;
}
footer.has-rss nav.left {
	margin-left: 12px;
}
footer nav.right {
    float: right;
    margin-right: 12px;
}
footer nav.right ul {
    float: right;
}
footer nav li {
    display: inline-block;
    float: left;
    border-right: 1px solid #666666;
    padding-right: 9px;
    margin: 0 9px 6px 0;
    line-height: 12px;
    
}
footer nav li.last {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}
footer nav li a
, footer nav li a:visited
{
    color: #666666;
    font-size: 12px;

}
.HomePage #main {
	min-height: 0;
}
.HomePage #layout {
	min-height: 0;
}

#pidSiteMapModule #notificatorFrontEnd {
	display: none;
}
#pidSecurity #notificatorFrontEnd {
	display: none;
}